@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700;900&display=swap');
@import "../node_modules/bootstrap/scss/bootstrap";
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.2/font/bootstrap-icons.css");

body{
    background-color: black;

    font-family: 'Nunito';
    font-style: normal;
    color: #FFF;

}

/* Modal */

.modal{
    color: black;
}

/* Header */

.active{
    color: #49B649 !important;
}

a{
    color: #FFF;
}

span{
    color: #49B649;
}

.navbar-brand{
    font-size: 2rem;
    color: #FFF;
}

.bg-dark {
    background-color: black !important;
}

.nav-link:hover , .active .nav-link, .nav-link:focus , .navbar-brand:hover{
    color: #49B649;
}

.nav-link{
    font-weight: 600;
    font-size: 16px;
    color: #FFF;

    margin-right: 10px;
}

.btn-success{
    background: #49B649;

    border-radius: 5px;
    border-style: none;
}

/* Baner */

.banner-block1{
    background-image: url("assets/banner/Ellipse 62.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.banner{
   /* height: 665px; */
}

/* Banner Block 2 */

@media screen and (min-width: 900px) {
    .part2-img {
        position: relative;
        right: 25%;
    
        width: 125%;
        height: 100%;
    }
}

@media screen and (max-width: 900px) {
    .part2-img {
        width: 100%;
        height: 100%;
    }
}

/* Banner Block 1 */

.social2-img{
    width: 70%;
}

.banner-btn_block{
    margin-left: 0.1%;
}

@media screen and (max-width: 900px) {
.banner-btn_block{
    justify-content: center;
	/*margin-left: 0;*/

}

.social1 {
    display: none;
}
  
}

.first-title{
    font-weight: 900 !important;
    font-size: 50px;
    line-height: 74px;
    letter-spacing: 0.04em;
}

.text{
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 33px;
}


/* Banner Social */

.social1-block{
    max-height: 35px;
}


/* Benefits */

.benefits{
    margin-top: 8%;
}

.benefits-examples{
    margin-top: 10%;
}

.benefits-text{
    margin-left: 25%;
}

/* Description */

.description-block{
    margin-top: 10%;
}

.second-title{
   font-family: 'Nunito';
   font-style: normal;
   font-weight: 700;
   font-size: 50px;
   line-height: 76px;
}

.line{
   color: #49B649;
   border-top: 7px solid;
   border-radius: 10px;

   margin-top: 25%;
}


@media screen and (min-width: 900px) {

#desc-line-1 , #desc-line-3{
   margin-top: 40%;
}

#desc-line-2{
   margin-top: 50%;
}

#desc-img-3{
    width: 49vw !important;
}

}

.description-text-col-reverse{
   text-align: right;
}

#desc-img-3{
    width: 100%;
}

/* benefits-description-2 */

.benefits-description-2{
    background-image: url("assets/description-2/unsplash_OCrPJce6GPk.png");
    background-repeat: no-repeat;
    background-size: cover;

    margin-top: 10%;
}


.description-2-block{
    margin-top: 10%;
    margin-bottom: 10%;
}

.description-2-text{
    margin-top: 20%;
    margin-bottom: 20%;
}

#desc-2-line{
    margin-top: 54%;
}

@media screen and (min-width: 900px) {
#desc-2-text{
   width: 75%;
}

}

/* Contact */

.contact{
   background-image: url("assets/contact/unsplash_1FxMET2U5dU.png");
   background-size: cover;
   background-repeat: no-repeat;

   margin-top: 12.5%;
}

.text-contact{
    font-weight: 400;
}

@media screen and (max-width: 900px) {
.contact-contacts {
  margin-left: 0.1%;
}
}
/* footer-social */

.footer-social{
    margin-left: 25% !important;
}